{
  "idCTAConsentTitle": "Permiteți actualizările automate pentru a utiliza Outlook",
  "idCTAConsentBody": "Pentru a vă accesa e-mailul și calendarul în Outlook, va trebui să permiteți actualizările automate. Puteți modifica oricând acest lucru mai târziu, în setările aplicației.",
  "idResetOutlookDialogTitle": "Reparați Outlook",
  "idResetOutlookDialogBody": "Aceasta va șterge setările locale și toate datele Outlook nesalvate. Continuați?",
  "idRecoveryModeOutlookDialogTitle": "Reparați Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook întâmpină probleme la pornire. Ce-ar fi să începeți doar cu elementele esențiale?",
  "idRepairOutlookDialogTitle": "Outlook întâmpină probleme la pornire",
  "idRepairOutlookDialogBody": "Outlook va repara prin ștergerea setărilor locale și a datelor nesalvate. Continuați?",
  "idComprehensiveRecoveryDialogTitle": "Reparați Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlook a întâmpinat o problemă neașteptată. Ce-ar fi să începeți doar cu noțiunile de bază?"
}